html {
	background:#fff;
}

body {
	font-family:'Open Sans';
}

section {
	background:#fff;
}

.content-title,.title {
	font-size:36px;
	font-weight:300;
	text-transform:uppercase;
	margin-bottom:30px;
}

.button {
	border:none;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	color:#fff;
	padding:0 60px;
	font-size:12px;
	line-height:30px;
	display:inline-block;
}

.pdtb-30 {
	padding:30px 0;
}

.pdtb-20 {
	padding:20px 0;
}

.pdl-0 {
	padding-left:0!important;
}

.tuc {
	text-transform:uppercase;
}

.bgc-1 {
	background:#0e4a76;
}

.bgc-2 {
	background:#0069b4;
}

.btn {
	color:#fff;
}

.color-0 {
	color:#fff;
}

.color-1 {
	color:#0069b4;
}

.g-recaptcha {
	margin:30px auto 0;
	display:block;
	width:304px;
}

h3 {
	font-weight:700;
	margin-top:0;
}

header h1 {
	font-size:30px;
	text-transform:uppercase;
	line-height:36px;
	padding:20px 0;
	font-weight: 600;
	color:#0E4A76;
}

.search-form {
	display:inline-block;
}

.search-input {
	background:#e5e5e5;
	border:none;
	color:#888;
	padding:0 25px;
	line-height:24px;
	font-size:12px;
}

.search-form .img-button {
	display:inline;
	margin-top:10px;
	vertical-align:bottom;
}

.search-form img {
	vertical-align:bottom;
	margin-left:8px;
}

a:hover {
	text-decoration:none;
}

.slider {
	height:390px;
	overflow:hidden;
	position:relative;
}

.slider .slide {
	height:390px;
	position:absolute;
	width:100%;
	color:#000;
	background-size:cover!important;
}

.slider .slide a {
	display:block;
	width:100%;
	padding:0 25px;
	height:100%;
	color:#000;
	text-shadow:1px 1px 1px #fff;
}

.slider .slide .size-1 {
	margin-top:270px;
	font-size:48px;
	font-weight:600;
	display:block;
}

.slider .slide .size-2 {
	font-size:18px;
	display:block;
}

.slider .slide.dark-bg a {
	color:#fff;
	text-shadow:1px 1px 1px #000;
}

.slider-section .container {
	padding-left:0;
	padding-right:0;
}

.stripe {
	background:#0e4a76;
}

.stripe.fixed {
	top:0;
	z-index:100;
	position:fixed;
	width:100%;
}

.main-box {
	color:#fff;
	text-align:center;
	background-image:url(../images/sarok.png);
	background-position:right bottom;
	background-repeat:no-repeat;
	margin-bottom:20px;
}

.main-box a {
	color:#fff;
}

.main-box.box-1 {
	background-color:#1d81c4;
}

.main-box.box-2 {
	background-color:#0069b4;
}

.main-box.box-3 {
	background-color:#0e4a76;
}

.main-box.box-1 .inner {
	background:url(../images/icon_reg.png) top 30px center no-repeat;
}

.main-box.box-2 .inner {
	background:url(../images/icon_login.png) top 30px center no-repeat;
}

.main-box.box-3 .inner {
	background:url(../images/icon_docs.png) top 30px center no-repeat;
}

.main-box .inner {
	padding:90px 0 25px;
	display:block;
}

.main-box strong {
	display:block;
	text-transform:uppercase;
	font-size:24px;
}

.main-box .more {
	margin-top:20px;
}

.more {
	color:#fff;
	display:inline-block;
	border:1px solid #fff;
	border-radius:5px;
	text-transform:uppercase;
	padding:5px 15px;
}

.more:hover {
	color:#fff;
}

.main-box.box-1 .inner:hover .more {
	background:#fff!important;
	color:#1d81c4;
}

.main-box.box-2 .inner:hover .more {
	background:#fff!important;
	color:#0069b4;
}

.main-box.box-3 .inner:hover .more {
	background:#fff!important;
	color:#0e4a76;
}

.news.box {
	margin-top:20px;
	background:#0e4a76;
	color:#fff;
	padding:0;
}

.news.box .inner {
	padding:25px 30px;
}

.news.box .box-title {
	font-size:18px;
	margin-bottom:15px;
	display:block;
}

.news.box .more {
	margin:0 0 35px 30px;
}

.news.box .image-container {
	position:relative;
}

.news.box .image-container span {
	position:absolute;
	z-index:100;
	display:block;
	width:31px;
	height:31px;
	background:url(../images/teglalap.png);
	right:30px;
}

.news.box.type-1 .image-container span {
	margin-top:-16px;
}

.news.box.type-2 .image-container span {
	bottom:-16px;
}

.middle-section {
	margin-bottom:40px;
	min-height:400px;
}

.no-margin {
	margin:0;
}

footer {
	background:#096aa9;
	color:#fff;
	padding:20px 0 50px;
	font-size:12px;
}

footer ul,footer li {
	display:inline;
	font-size:12px;
	line-height:10px;
	margin-left:0;
	padding-left:0;
}

footer a {
	color:#fff;
	padding-right:10px;
	margin-right:10px;
	border-right:1px solid #fff;
}

footer a:hover {
	color:#fff;
}

footer li:last-child a {
	border-right:none;
}

.page-title {
	border-bottom:5px solid #0069b4;
	line-height:60px;
	margin-top:30px;
	margin-bottom:40px;
	font-size:36px;
}

.content-sub-title,.sub-title {
	margin-bottom:40px;
	display:block;
	font-size:18px;
	font-weight:700;
	text-transform:uppercase;
}

.infosav {
	height:120px;
	background:url(../images/infosav.jpg) top center no-repeat;
	background-size:cover;
	text-align:right;
}

.infosav .bc {
	margin-top:80px;
	display:block;
}

.infosav li {
	display:inline;
	color:#96d5ff;
	padding-left:25px;
	font-weight:700;
}

.infosav li:last-child {
	color:#fff;
}

.person {
	padding-bottom:40px;
	margin-top:40px;
}

.person:last-child {
	border-bottom:none;
}

.person h3 {
	margin-top:0;
	font-weight:400;
}

.person label {
	display:block;
	font-weight:300;
	text-transform:uppercase;
	margin:10px 0 0;
}

.person .btn {
	display:block;
	margin-bottom:14px;
	text-transform:uppercase;
	font-weight:400;
	font-size:12px;
}

.person .btn:last-child {
	margin-bottom:0;
}

.person .btn:hover {
	color:#fff;
}

.person-group-name {
	text-align:center;
	line-height:30px;
	font-size:26px;
	padding:10px 0;
	font-weight:600;
	border-bottom:1px solid #e5e5e5;
}

.news-item {
	border-bottom:1px solid #e5e5e5;
	padding-bottom:40px;
	margin-bottom:40px;
}

.news-item:last-child {
	border-bottom:none;
}

.news-item .lead {
	font-size:14px;
	font-weight:400;
	margin:0;
}

.news-item .date {
	margin-bottom:10px;
	display:block;
	color:#e5e5e5;
	font-size:16px;
}

.news-item h3 {
	margin-top:20px;
}

.doc {
	border-bottom:1px solid #e5e5e5;
	padding-bottom:20px;
	margin-bottom:20px;
}

.doc:last-child {
	border-bottom:none;
}

.doc .btn {
	border:1px solid #0e4a76;
	color:#0e4a76;
	text-transform:uppercase;
	font-size:12px;
	padding:5px 15px;
}

.doc h3 {
	margin-bottom:15px;
}

.tabs {
	padding-top:40px;
}

.tab-selector {
	color:#a1a1a1;
	font-size:36px;
	font-weight:300;
	padding-left:60px;
	cursor:pointer;
}

.tab-selector-fake {
	color:#fff;
	font-size:36px;
	font-weight:300;
	padding-left:60px;
	background:url(../images/icon-login-on.png) left center no-repeat;
}

.tab-selector.on {
	color:#fff;
}

.tab-selector.reg{
	background:url(../images/icon-reg2-off.png) left center no-repeat;
	padding-left:70px;
}
.tab-selector.reg.on{
	background:url(../images/icon-reg2-on.png) left center no-repeat;
	padding-left:70px;
}

.tab-selector.mod {
	background:url(../images/icon-reg-off.png) left center no-repeat;
}

.tab-selector.mod.on {
	background:url(../images/icon-reg-on.png) left center no-repeat;
}

.tab-selector.login{
	background:url(../images/icon-reg-off.png) left center no-repeat;
}

.tab-selector.login.on{
	background:url(../images/icon-reg-on.png) left center no-repeat;
}

.tab-selector.logout {
	background:url(../images/icon-login-off.png) left center no-repeat;
}

.tab-selector.logout.on {
	background:url(../images/icon-login-on.png) left center no-repeat;
}

.tab {
	border-top:2px solid #fff;
	margin-top:15px;
	padding-top:25px;
}

.tab .btn {
	margin-top:10px;
}

.tab-content {
	color:#fff;
}

.tab-content a {
	color:#A0D7FF;
}

.input {
	line-height:40px;
	border:none!important;
	width:100%;
	margin-bottom:10px;
	padding-left:20px;
	padding-right:20px;
}

::-webkit-input-placeholder {
	font-style:italic;
}

:-moz-placeholder {
	font-style:italic;
}

::-moz-placeholder {
	font-style:italic;
}

:-ms-input-placeholder {
	font-style:italic;
}

::-ms-input-placeholder {
	font-style:italic;
}

input[type=date] {
	font-family:'Open Sans'!important;
}

.btn.light {
	border-color:#fff;
	background:none;
	color:#fff;
	text-transform:uppercase;
	font-weight:300;
	font-size:12px;
}

.btn.dark {
	border-color:#0E4A76;
	color:#0E4A76;
}

.btn.dark:hover {
	color:#fff;
	background-color:#0E4A76;
}

.alert-danger {
	color:#fff;
	background:#EA4D5D;
	border:1px solid #EA4D5D;
}

select.input {
	height:40px!important;
	width:100%;
	background:#fff url(../images/bg_select.png) no-repeat right 5px center;
	background-size:30px;
	padding-right:40px;
	margin-bottom:10px;
	-webkit-appearance:none;
	-moz-appearance:none;
}

.highlight-item{background:#be3f4c;color:white;padding:15px;}
.highlight-item strong{text-transform: uppercase;font-size: 18px;line-height: 30px;}
.highlight-item .button{background:#0E4A76;display: inline-block;width: auto;padding:0 30px;border:1px solid white;}
.highlight-item .button:hover{color:#9CC2E4;}
.highlight-item .hl-content{line-height:20px;padding-top:5px;}

.slide a{display: block;}
@media (max-width: 768px) {
	.highlight-item strong{margin-bottom:10px;display: block;}
	.highlight-item .button{margin-top:15px;}
	
	.infosav {
		clear:both;
	}
	
	.person .data {
		padding-bottom:20px;
	}
	
	.person img {
		margin-bottom:15px;
	}
	
	footer ul {
		margin-bottom:20px;
		display:block;
	}
	
	.doc {
		text-align:center;
	}
	
	.doc div {
		padding:5px 0;
	}
	
	.doc img {
		width:50%;
		margin-left:auto;
		margin-right:auto;
	}
	
	header .logo {
		margin-top:20px;
	}			
	
	.slider .slide .size-1 {
		margin-top:100px;
		font-size:24px;
	}
	
	.slider .slide .size-2 {
		font-size:16px;
	}
	
	.slide img{width: 100%;}
	.slider,.slider .slide {
		height:36vw;
	}
	.slider a{padding:0 !important;}
	
	header .icons {
		display:block;
		padding-top:10px;
	}
}

@media (min-width:768px) and (max-width: 992px) {
	.doc {
		text-align:left!important;
	}
	
	.doc img {
		width:100%;
	}
	
	.slider .slide .size-1 {
		margin-top:200px;
		font-size:36px;
	}
	
	.slider,.slider .slide {
		height:300px;
	}
	
	.main-box strong {
		font-size:20px;
	}
	.slider,.slider .slide,.slider .slide a {
		height:36vw;
	}
	.slider img{width: 100%;}
}

@media (min-width: 1030px) {
	.container {
		width:1000px;
	}
}

@media (min-width:768px) {
	.tab {
		height:800px;
	}
	
	.stripe {
		clear:both;
	}
	
	.news.box .same-height {
		clear:both;
	}
	
	.slider-section .container {
		width:100%;
	}
}

@media (min-width:1080px) {
	.slider-section .container {
		width:1080px;
	}
}